@import url('https://fonts.googleapis.com/css2?family=Montserrat');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@300&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

body{
    width: 100vw;
    background-color: #ffffff;
    font-weight: 530;
    margin-bottom: 20px;
}

a{
    text-decoration: none;
    color: #8A6D4D;
}

::-webkit-scrollbar {
    width: 6px;
    background-color: #ffffff;
}

::-webkit-scrollbar-thumb{
    width: 6px;
    background-color: #C7A281;
    border-radius: 3px;
}

@media only screen and (min-width: 750px) {
    body{
        overflow-x: hidden;
    }
} 


/* navigation bar */

.navbar{
    width: 95%;
    margin-left: 3%;
    margin-right: 3%;
    position: sticky;
    top: 0px;
    align-items: center;
    padding: 1em 2em;
    font-size: 18px;
    background-color: #ffffff; 
    z-index: 99;
}

.navbar-l a{
    font-family: 'Merriweather', sans-serif;
    font-size: 28px;
}

.navbar li{
    list-style: none;
    font-weight: normal;
    transition: all 0.2s;
    font-size: 24px;
    color: grey;
}

.navbar .navbar-r{
    position: static;
    display: flex;
    margin-left: 65%;
    background-color: #ffffff;
}

.navbar .navbar-r li{
    margin-left: 1.4em;
}

.navbar .navbar-r li:hover{
    transform: scale(1.03);
}

.navbar a{
    text-decoration: none;
    color: grey;
}

.navbar a:hover{
    color: #8A6D4D;
}

.navbar hr{
    margin-bottom: 10px;
    margin-top: 10px;
}

@media only screen and (max-width: 1550px) {
    .navbar .navbar-r{
        margin-left: 0%;
    }
}    
/* end of "navigation bar" */

h1{
    font-size: 45px;
    font-family: 'Merriweather', sans-serif;
}

h2{
    font-size: 35px;
    font-family: 'Merriweather', sans-serif;
}

p{
    margin-top: 20px;
    font-size: 16px;
}

.main-content{
    padding-top: 9em;
}

.content-wrapper{
    width: 75%;
    align-items: center;
    margin: auto;
    display: flex;
}


#home-img{
    /*width: 650px;*/
    height: 50vh;
    margin-right: 50px;
}

.meta-home{
    display: flex;
    justify-content: space-between;
    position: static;
    margin: auto;
    align-items: center;
}

.meta-home .content{
    margin: auto;
    align-self: center;
}

#contact ul{
    list-style-type: none;
}

@media only screen and (max-width: 700px) {
    .meta-home{
        justify-content: unset;
        flex-direction: column;
    }

    .navbar .navbar-r li{
        font-size: 21px;
        margin-right: 25px;
        margin-left: 0em;
    }
}

@media only screen and (hover: none) and (pointer: coarse) and (max-width: 900px){

    .meta-home{
        justify-content: unset;
        flex-direction: column;
    }

    .navbar .navbar-l a{
        font-size: 18px;
    }

    .navbar .navbar-r{
        display: inline;
    }

    .navbar .navbar-r li{
        font-size: 22px;
        margin-right: 15px;
        margin-left: 0em;
    }
}

/* content */

#bottom {
    position: sticky;
    z-index: 90;
    bottom: 0px;
    background-color: #ffffff;
    padding-bottom: 20px;
}

#news {
    margin-left: 35%;
    align-items: center;
    width: auto;
    font-size: 22px;
}


footer{
    align-items: center;
    font-size: 9.5px;
    color: gray;
    width: 150px;
    align-items: center;
    margin-left: 50%;
    margin-bottom: 0;
}

#dev-logo{
    width: 11px;
}

@media only screen and (hover: none) and (pointer: coarse){
    
    #news {
        margin-left: 10%;
        margin-right: 10%;
        align-items: center;
        width: auto;
        font-size: 18px;
    }

    #bottom{
        padding-bottom: 20px;
    }
    
    footer{
        margin-left: 10%;
    }
}


#bToTop {
    display: none;
    position: fixed;
    bottom: 15px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #fff;
    color: white;
    cursor: pointer;
    border-radius: 50px;
    width: 25px;
    height: 25px;
}
  
  #bToTop img {
    border-radius: 50px;
}

@media only screen and (hover: none) and (pointer: coarse){
    #bToTop{
        width: 35px;
        height: 35px;
        right: 50px;
        bottom: 10px;
    }
}
